function FileData_Pairs(x)
{
x.t("2009","tibco");
x.t("integration","guide");
x.t("5.1","february");
x.t("february","2009");
x.t("enterprise","message");
x.t("guide","software");
x.t("software","release");
x.t("release","5.1");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("application","integration");
x.t("service","tibco");
x.t("service","application");
}
